curl --request POST \
--url https://api.skulabs.com/run/shopify_returns_simulation \
--header 'Authorization: Bearer <token>'{
"error": {
"message": "<string>",
"statusCode": 123,
"code": "<string>",
"overview": "<string>",
"origin": "<string>",
"skulabsTraceId": "<string>",
"user_error": true
}
}/run/shopify_returns_simulation
curl --request POST \
--url https://api.skulabs.com/run/shopify_returns_simulation \
--header 'Authorization: Bearer <token>'{
"error": {
"message": "<string>",
"statusCode": 123,
"code": "<string>",
"overview": "<string>",
"origin": "<string>",
"skulabsTraceId": "<string>",
"user_error": true
}
}Documentation Index
Fetch the complete documentation index at: https://skulabs.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
OK